Autor Zpráva
Icepoint
Profil
Zdravim .. Mam brutalni problem. Uz 3 dny se snazim rozbehnout apache z baliku apache + php + myslq(vyskousel jsem 4). nesnazte se me naucit instalovat kazdy zvlast ... to proste nezvladam ... mate nekdo podobnej problem a vite, jak ho vyresit ??
K tem balikum, byly to :
phptriad 2-2-1
EasyPHP tusim 1.4
PHPHome 2
a myslim ze se to jmenuje xorp nebo tak nejak ...
apache se vzdycky spusti a bez chyby asi po pul vterine zase sleti ... zadna chybova hlaska nic ...
poraizte nekdo ??
Toto téma je uzamčeno. Odpověď nelze zaslat.